uuid: 008f5179-28ea-4308-95c3-f7b019bfbf54
langcode: en
status: true
dependencies:
  module:
    - crop
id: config_sync.module.crop
snapshotSet: config_sync
extensionType: module
extensionName: crop
items:
  -
    collection: ''
    name: crop.settings
    data:
      flush_derivative_images: true
      _core:
        default_config_hash: 7eGOTSG7bRv_AAqu-Ls8CSnob7zPF1ez-lD2OLZgBHs
